@media (max-width: 767px) {
  .t451__small.t451__positionfixed.t451__panel {
    margin: 16px 16px 0 16px !important;
    width: calc(100% - 32px) !important;
    border-radius: 8px !important;
    background-color: #EDF3ED !important;
    box-sizing: border-box !important;
  }

  .t451__small.t451__positionfixed.t451__panel .t451__container__bg {
    background: transparent !important;
    box-shadow: none !important;
  }
}